<?php

/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Hunky Multipurpose
 */

if (! is_active_sidebar('sidebar')) {
	return;
}
?>

<aside id="hunky-multipurpose-primary-sidebar" class="widget-area">
	<?php dynamic_sidebar('sidebar'); ?>
</aside>